View Issue Details

IDProjectCategoryView StatusLast Update
0016089CentOS-7xorg-x11-serverpublic2019-05-15 13:13
Reporterjairoalonso 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016089: [abrt] xorg-x11-server-Xorg: Xorg server crashed
DescriptionVersion-Release number of selected component:
xorg-x11-server-Xorg-1.20.1-5.3.el7_6

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x55) [0x5645cb0530f5]
1: /usr/bin/X (0x5645caea2000+0x1b4d79) [0x5645cb056d79]
2: /lib64/libpthread.so.0 (0x7f3a1481c000+0xf5d0) [0x7f3a1482b5d0]
3: /lib64/libc.so.6 (gsignal+0x37) [0x7f3a14485207]
4: /lib64/libc.so.6 (abort+0x148) [0x7f3a144868f8]
5: /lib64/libc.so.6 (0x7f3a1444f000+0x2f026) [0x7f3a1447e026]
6: /lib64/libc.so.6 (0x7f3a1444f000+0x2f0d2) [0x7f3a1447e0d2]
7: /usr/lib64/xorg/modules/libexa.so (0x7f3a0f0f7000+0x2400) [0x7f3a0f0f9400]
8: /usr/lib64/xorg/modules/libexa.so (exaGetPixmapDriverPrivate+0x52) [0x7f3a0f0fa4b2]
9: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7f3a109b8000+0x49748) [0x7f3a10a01748]
10: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7f3a109b8000+0x4cd62) [0x7f3a10a04d62]
11: /usr/bin/X (0x5645caea2000+0xc88a8) [0x5645caf6a8a8]
12: /usr/bin/X (0x5645caea2000+0xe7b68) [0x5645caf89b68]
13: /usr/bin/X (0x5645caea2000+0x132cc3) [0x5645cafd4cc3]
14: /usr/bin/X (0x5645caea2000+0x604c4) [0x5645caf024c4]
15: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f3a144713d5]
16: /usr/bin/X (0x5645caea2000+0x4a4ce) [0x5645caeec4ce]
Additional Informationreporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-957.12.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: xorg
uid: 0
TagsNo tags attached.
abrt_hash66782cc18e3d8c107479ee12d5615341f8ddd796
URL

Activities

jairoalonso

jairoalonso

2019-05-15 13:13

reporter  

Xorg.0.log (48,961 bytes)
backtrace (1,101 bytes)
0: /usr/bin/X (xorg_backtrace+0x55) [0x5645cb0530f5]
1: /usr/bin/X (0x5645caea2000+0x1b4d79) [0x5645cb056d79]
2: /lib64/libpthread.so.0 (0x7f3a1481c000+0xf5d0) [0x7f3a1482b5d0]
3: /lib64/libc.so.6 (gsignal+0x37) [0x7f3a14485207]
4: /lib64/libc.so.6 (abort+0x148) [0x7f3a144868f8]
5: /lib64/libc.so.6 (0x7f3a1444f000+0x2f026) [0x7f3a1447e026]
6: /lib64/libc.so.6 (0x7f3a1444f000+0x2f0d2) [0x7f3a1447e0d2]
7: /usr/lib64/xorg/modules/libexa.so (0x7f3a0f0f7000+0x2400) [0x7f3a0f0f9400]
8: /usr/lib64/xorg/modules/libexa.so (exaGetPixmapDriverPrivate+0x52) [0x7f3a0f0fa4b2]
9: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7f3a109b8000+0x49748) [0x7f3a10a01748]
10: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7f3a109b8000+0x4cd62) [0x7f3a10a04d62]
11: /usr/bin/X (0x5645caea2000+0xc88a8) [0x5645caf6a8a8]
12: /usr/bin/X (0x5645caea2000+0xe7b68) [0x5645caf89b68]
13: /usr/bin/X (0x5645caea2000+0x132cc3) [0x5645cafd4cc3]
14: /usr/bin/X (0x5645caea2000+0x604c4) [0x5645caf024c4]
15: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f3a144713d5]
16: /usr/bin/X (0x5645caea2000+0x4a4ce) [0x5645caeec4ce]
backtrace (1,101 bytes)
dmesg (76,146 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.12.1.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Mon Apr 29 14:59:59 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.12.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009b7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009b800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000bff4ac7f] usable
[    0.000000] BIOS-e820: [mem 0x00000000bff4ac80-0x00000000bff57b3f] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000bff57b40-0x00000000bfffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000d0000000-0x00000000dfffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000083fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.4 present.
[    0.000000] DMI: IBM IBM 3850 M2 / x3950 M2 -[7233PCE]-/Node1 Processor Card, BIOS -[A3E170AUS-1.16]- 12/21/2010
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x840000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-DFFFF uncachable
[    0.000000]   E0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000000000 mask FF80000000 write-back
[    0.000000]   1 base 0080000000 mask FFC0000000 write-back
[    0.000000]   2 base 0100000000 mask FF00000000 write-back
[    0.000000]   3 base 0200000000 mask FE00000000 write-back
[    0.000000]   4 base 0400000000 mask FC00000000 write-back
[    0.000000]   5 base 0800000000 mask F800000000 write-back
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: update [mem 0xc0000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xbff4a max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x0009b940-0x0009b94f] mapped at [ffffffffff200940]
[    0.000000] Base memory trampoline at [ffff91f680095000] 95000 size 24576
[    0.000000] BRK [0x37cc52000, 0x37cc52fff] PGTABLE
[    0.000000] BRK [0x37cc53000, 0x37cc53fff] PGTABLE
[    0.000000] BRK [0x37cc54000, 0x37cc54fff] PGTABLE
[    0.000000] BRK [0x37cc55000, 0x37cc55fff] PGTABLE
[    0.000000] BRK [0x37cc56000, 0x37cc56fff] PGTABLE
[    0.000000] BRK [0x37cc57000, 0x37cc57fff] PGTABLE
[    0.000000] BRK [0x37cc58000, 0x37cc58fff] PGTABLE
[    0.000000] BRK [0x37cc59000, 0x37cc59fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x33d98000-0x35ec3fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 000000000009b9e0 00014 (v00 M   IB)
[    0.000000] ACPI: RSDT 00000000bff57ac0 00044 (v01 IBM    EXA01ZEU 00001000 IBM  45444F43)
[    0.000000] ACPI: FACP 00000000bff57900 000F4 (v03 IBM    EXA01ZEU 00001000 IBM  45444F43)
[    0.000000] ACPI: DSDT 00000000bff4ac80 021B5 (v01 IBM    EXA01ZEU 00001000 INTL 20060707)
[    0.000000] ACPI: FACS 00000000bff53580 00040
[    0.000000] ACPI: APIC 00000000bff57700 001D4 (v01 IBM    EXA01ZEU 00001000 IBM  45444F43)
[    0.000000] ACPI: SRAT 00000000bff57500 00200 (v01 IBM    EXA01ZEU 00001000 IBM  45444F43)
[    0.000000] ACPI: HPET 00000000bff574c0 00038 (v01 IBM    EXA01ZEU 00001000 IBM  45444F43)
[    0.000000] ACPI: TCPA 00000000bff57440 00064 (v02 IBM    EXA01ZEU 00001000 IBM  45444F43)
[    0.000000] ACPI: MCFG 00000000bff57400 0003C (v01 IBM    EXA01ZEU 00001000 IBM  45444F43)
[    0.000000] ACPI: ERST 00000000bff535c0 00230 (v01 IBM    EXA01ZEU 00001000 IBM  45444F43)
[    0.000000] ACPI: SSDT 00000000bff4ce40 05DD2 (v01 IBM    VIGSSDT0 00001000 INTL 20060707)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] system APIC only can use physical flat
[    0.000000] Setting APIC routing to physical flat.
[    0.000000] SRAT: PXM 0 -> APIC 0x08 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x10 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x18 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x09 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x01 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x11 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x19 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x02 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x12 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x1a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0b -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x03 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x13 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x1b -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x04 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x14 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x1c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0d -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x05 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x15 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x1d -> Node 0
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0xbfffffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x100000000-0x83fffffff]
[    0.000000] NUMA: Node 0 [mem 0x00000000-0xbfffffff] + [mem 0x100000000-0x83fffffff] -> [mem 0x00000000-0x83fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x83ffbd000-0x83ffe3fff]
[    0.000000] Reserving 162MB of memory at 656MB for crashkernel (System RAM: 32766MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x83fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009afff]
[    0.000000]   node   0: [mem 0x00100000-0xbff49fff]
[    0.000000]   node   0: [mem 0x100000000-0x83fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x83fffffff]
[    0.000000] On node 0 totalpages: 8388324
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3994 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 12222 pages used for memmap
[    0.000000]   DMA32 zone: 782154 pages, LIFO batch:31
[    0.000000]   Normal zone: 118784 pages used for memmap
[    0.000000]   Normal zone: 7602176 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x588
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] system APIC only can use physical flat
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x08] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x10] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x18] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x09] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x11] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x19] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x0a] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x12] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x1a] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x0b] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x13] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x1b] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x0c] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x11] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x12] lapic_id[0x14] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x13] lapic_id[0x1c] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x14] lapic_id[0x0d] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x15] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x16] lapic_id[0x15] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x17] lapic_id[0x1d] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x09] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0a] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0b] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0c] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0d] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0e] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0f] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x10] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x11] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x12] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x13] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x14] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x15] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x16] dfl dfl lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x17] dfl dfl lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x0f] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 15, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: IOAPIC (id[0x10] address[0xfecff000] gsi_base[24])
[    0.000000] IOAPIC[1]: apic_id 16, version 17, address 0xfecff000, GSI 24-26
[    0.000000] ACPI: IOAPIC (id[0x0e] address[0xfec01000] gsi_base[27])
[    0.000000] IOAPIC[2]: apic_id 14, version 17, address 0xfec01000, GSI 27-62
[    0.000000] ACPI: IOAPIC (id[0x0d] address[0xfec02000] gsi_base[63])
[    0.000000] IOAPIC[3]: apic_id 13, version 17, address 0xfec02000, GSI 63-98
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 8 global_irq 8 high edge)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 14 global_irq 14 high edge)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ8 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] ACPI: IRQ14 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x10142201 base: 0xfde84000
[    0.000000] smpboot: Allowing 24 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009b000-0x0009bfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009c000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbff4a000-0xbff4afff]
[    0.000000] PM: Registered nosave memory: [mem 0xbff4b000-0xbff56fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbff57000-0xbff57fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbff58000-0xbfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xc0000000-0xcfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xd0000000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xffffffff]
[    0.000000] e820: [mem 0xe0000000-0xfebfffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:24 nr_cpu_ids:24 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff91fe9f000000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 12 13 14 15 
[    0.000000] pcpu-alloc: [0] 16 17 18 19 20 21 22 23 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 8257233
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.12.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] Memory: 4976236k/34603008k available (7668k kernel code, 1049712k absent, 813272k reserved, 6052k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=24, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=24.
[    0.000000] NR_IRQS:327936 nr_irqs:1891 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 134217728 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2398.769 MHz processor
[    0.002027] Calibrating delay loop (skipped), value calculated using timer frequency.. 4797.53 BogoMIPS (lpj=2398769)
[    0.002032] pid_max: default: 32768 minimum: 301
[    0.002089] Security Framework initialized
[    0.002113] SELinux:  Initializing.
[    0.002143] SELinux:  Starting in permissive mode
[    0.002144] Yama: becoming mindful.
[    0.006837] Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes)
[    0.036816] Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.050792] Mount-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.050862] Mountpoint-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.052159] Initializing cgroup subsys memory
[    0.052173] Initializing cgroup subsys devices
[    0.052176] Initializing cgroup subsys freezer
[    0.052179] Initializing cgroup subsys net_cls
[    0.052181] Initializing cgroup subsys blkio
[    0.052184] Initializing cgroup subsys perf_event
[    0.052189] Initializing cgroup subsys hugetlb
[    0.052192] Initializing cgroup subsys pids
[    0.052194] Initializing cgroup subsys net_prio
[    0.052259] mce: CPU supports 7 MCE banks
[    0.052270] CPU0: Thermal monitoring enabled (TM1)
[    0.052281] Last level iTLB entries: 4KB 128, 2MB 4, 4MB 4
[    0.052283] Last level dTLB entries: 4KB 256, 2MB 0, 4MB 32
[    0.052285] tlb_flushall_shift: -1
[    0.052292] Speculative Store Bypass: Vulnerable
[    0.052294] FEATURE SPEC_CTRL Not Present
[    0.052295] FEATURE IBPB_SUPPORT Not Present
[    0.052466] Spectre V2 : Vulnerable: Retpoline without IBPB
[    0.052723] Freeing SMP alternatives: 28k freed
[    0.057030] ACPI: Core revision 20130517
[    0.061102] ACPI: All ACPI Tables successfully acquired
[    0.061443] ftrace: allocating 29196 entries in 115 pages
[    0.079149] smpboot: CPU 0 Converting physical 1 to logical package 0
[    0.080255] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.090268] smpboot: CPU0: Intel(R) Xeon(R) CPU           E7450  @ 2.40GHz (fam: 06, model: 1d, stepping: 01)
[    0.091000] Performance Events: PEBS fmt0+, Core2 events, Intel PMU driver.
[    0.091000] ... version:                2
[    0.091000] ... bit width:              40
[    0.091000] ... generic registers:      2
[    0.091000] ... value mask:             000000ffffffffff
[    0.091000] ... max period:             000000007fffffff
[    0.091000] ... fixed-purpose events:   3
[    0.091000] ... event mask:             0000000700000003
[    0.003000] smpboot: CPU 1 Converting physical 0 to logical package 1
[    0.157249] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.093479] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 #8 #9 #10 #11 #12 #13 #14 #15 #16 #17 #18 #19 #20 #21 #22 #23 OK
[    0.346049] Brought up 24 CPUs
[    0.346055] smpboot: Max logical packages: 4
[    0.346060] smpboot: Total of 24 processors activated (115128.27 BogoMIPS)
[    1.232022] node 0 initialised, 6940947 pages in 884ms
[    1.233251] devtmpfs: initialized
[    1.242020] EVM: security.selinux
[    1.242022] EVM: security.ima
[    1.242024] EVM: security.capability
[    1.244812] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    1.244817] pinctrl core: initialized pinctrl subsystem
[    1.244900] RTC time: 12:09:31, date: 05/15/19
[    1.245074] NET: Registered protocol family 16
[    1.245400] ACPI: bus type PCI registered
[    1.245404] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    1.245546] PCI: MMCONFIG for domain 0000 [bus 00-2e] at [mem 0xd0000000-0xd2efffff] (base 0xd0000000)
[    1.245550] PCI: MMCONFIG at [mem 0xd0000000-0xd2efffff] reserved in E820
[    1.245562] PCI: Using configuration type 1 for base access
[    1.245571] PCI: IBM System x3950 detected, can skip ISA alignment
[    1.254352] ACPI: Added _OSI(Module Device)
[    1.254355] ACPI: Added _OSI(Processor Device)
[    1.254357] ACPI: Added _OSI(3.0 _SCP Extensions)
[    1.254360] ACPI: Added _OSI(Processor Aggregator Device)
[    1.254362] ACPI: Added _OSI(Linux-Dell-Video)
[    1.256220] ACPI: EC: Look up EC in DSDT
[    1.266929] ACPI: Interpreter enabled
[    1.266944] ACPI: (supports S0 S5)
[    1.266946] ACPI: Using IOAPIC for interrupt routing
[    1.266982] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    1.267025] ACPI: Enabled 2 GPEs in block 00 to 1F
[    1.272939] ACPI: PCI Root Bridge [VP0E] (domain 0000 [bus 00-02])
[    1.272948] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.272955] acpi PNP0A08:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    1.273052] PCI host bridge to bus 0000:00
[    1.273056] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    1.273059] pci_bus 0000:00: root bus resource [io  0x0d00-0x33ff window]
[    1.273062] pci_bus 0000:00: root bus resource [mem 0xf2000000-0xf61fffff window]
[    1.273064] pci_bus 0000:00: root bus resource [mem 0xe8000000-0xefffffff pref window]
[    1.273067] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    1.273070] pci_bus 0000:00: root bus resource [bus 00-02]
[    1.273124] pci 0000:00:1c.0: [8086:27d0] type 01 class 0x060400
[    1.273244] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    1.273337] pci 0000:00:1d.0: [8086:27c8] type 00 class 0x0c0300
[    1.273391] pci 0000:00:1d.0: reg 0x20: [io  0x3000-0x301f]
[    1.273476] pci 0000:00:1d.1: [8086:27c9] type 00 class 0x0c0300
[    1.273530] pci 0000:00:1d.1: reg 0x20: [io  0x3100-0x311f]
[    1.273621] pci 0000:00:1d.2: [8086:27ca] type 00 class 0x0c0300
[    1.273674] pci 0000:00:1d.2: reg 0x20: [io  0x3200-0x321f]
[    1.273758] pci 0000:00:1d.3: [8086:27cb] type 00 class 0x0c0300
[    1.273812] pci 0000:00:1d.3: reg 0x20: [io  0x3300-0x331f]
[    1.273903] pci 0000:00:1d.7: [8086:27cc] type 00 class 0x0c0320
[    1.273926] pci 0000:00:1d.7: reg 0x10: [mem 0xf6100000-0xf61003ff]
[    1.274036] pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
[    1.274105] pci 0000:00:1e.0: [8086:244e] type 01 class 0x060401
[    1.274226] pci 0000:00:1f.0: [8086:27b8] type 00 class 0x060100
[    1.274326] pci 0000:00:1f.0: quirk: [io  0x0580-0x05ff] claimed by ICH6 ACPI/GPIO/TCO
[    1.274332] pci 0000:00:1f.0: quirk: [io  0x0400-0x043f] claimed by ICH6 GPIO
[    1.274339] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 2 PIO at 0c00 (mask 00ff)
[    1.274343] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 3 PIO at 0560 (mask 007f)
[    1.274440] pci 0000:00:1f.2: [8086:27c0] type 00 class 0x01018a
[    1.274458] pci 0000:00:1f.2: reg 0x10: [io  0x01f0-0x01f7]
[    1.274469] pci 0000:00:1f.2: reg 0x14: [io  0x03f4-0x03f7]
[    1.274480] pci 0000:00:1f.2: reg 0x18: [io  0x0170-0x0177]
[    1.274491] pci 0000:00:1f.2: reg 0x1c: [io  0x0374-0x0377]
[    1.274502] pci 0000:00:1f.2: reg 0x20: [io  0x0700-0x070f]
[    1.274513] pci 0000:00:1f.2: reg 0x24: [mem 0x00000000-0x000003ff]
[    1.274528] pci 0000:00:1f.2: legacy IDE quirk: reg 0x10: [io  0x01f0-0x01f7]
[    1.274531] pci 0000:00:1f.2: legacy IDE quirk: reg 0x14: [io  0x03f6]
[    1.274533] pci 0000:00:1f.2: legacy IDE quirk: reg 0x18: [io  0x0170-0x0177]
[    1.274536] pci 0000:00:1f.2: legacy IDE quirk: reg 0x1c: [io  0x0376]
[    1.274565] pci 0000:00:1f.2: PME# supported from D3hot
[    1.274707] pci 0000:02:00.0: [14e4:1639] type 00 class 0x020000
[    1.274743] pci 0000:02:00.0: reg 0x10: [mem 0xf2000000-0xf3ffffff 64bit]
[    1.274905] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    1.275013] pci 0000:02:00.1: [14e4:1639] type 00 class 0x020000
[    1.275048] pci 0000:02:00.1: reg 0x10: [mem 0xf4000000-0xf5ffffff 64bit]
[    1.275210] pci 0000:02:00.1: PME# supported from D0 D3hot D3cold
[    1.277027] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    1.277035] pci 0000:00:1c.0:   bridge window [mem 0xf2000000-0xf5ffffff]
[    1.277094] pci 0000:01:00.0: [1002:515e] type 00 class 0x030000
[    1.277117] pci 0000:01:00.0: reg 0x10: [mem 0xe8000000-0xefffffff pref]
[    1.277130] pci 0000:01:00.0: reg 0x14: [io  0x2000-0x20ff]
[    1.277143] pci 0000:01:00.0: reg 0x18: [mem 0xf6020000-0xf602ffff]
[    1.277187] pci 0000:01:00.0: reg 0x30: [mem 0x00000000-0x0001ffff pref]
[    1.277226] pci 0000:01:00.0: supports D1 D2
[    1.277321] pci 0000:00:1e.0: PCI bridge to [bus 01] (subtractive decode)
[    1.277326] pci 0000:00:1e.0:   bridge window [io  0x2000-0x2fff]
[    1.277331] pci 0000:00:1e.0:   bridge window [mem 0xf6000000-0xf60fffff]
[    1.277339] pci 0000:00:1e.0:   bridge window [mem 0xe8000000-0xefffffff 64bit pref]
[    1.277342] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    1.277345] pci 0000:00:1e.0:   bridge window [io  0x0d00-0x33ff window] (subtractive decode)
[    1.277347] pci 0000:00:1e.0:   bridge window [mem 0xf2000000-0xf61fffff window] (subtractive decode)
[    1.277350] pci 0000:00:1e.0:   bridge window [mem 0xe8000000-0xefffffff pref window] (subtractive decode)
[    1.277353] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    1.277369] pci_bus 0000:00: on NUMA node 0
[    1.282876] Section-unaligned hotplug range: start 0x100000, size 0xbff00000
[    1.283036] ACPI: PCI Root Bridge [VP00] (domain 0000 [bus 03-04])
[    1.283042] acpi PNP0A08:02: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.283194] acpi PNP0A08:02: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    1.283198] acpi PNP0A08:02: _OSC: not requesting control; platform does not support [PCIeCapability]
[    1.283202] acpi PNP0A08:02: _OSC: OS requested [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    1.283204] acpi PNP0A08:02: _OSC: platform willing to grant []
[    1.283207] acpi PNP0A08:02: _OSC failed (AE_SUPPORT); disabling ASPM
[    1.283290] PCI host bridge to bus 0000:03
[    1.283293] pci_bus 0000:03: root bus resource [mem 0xf6300000-0xf63fffff window]
[    1.283296] pci_bus 0000:03: root bus resource [io  0x3600-0x36ff window]
[    1.283299] pci_bus 0000:03: root bus resource [bus 03-04]
[    1.283322] pci 0000:03:00.0: [1014:0308] type 01 class 0x060401
[    1.283454] pci 0000:03:00.0: supports D1 D2
[    1.283456] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    1.283684] pci 0000:04:00.0: [1000:0062] type 00 class 0x010000
[    1.283725] pci 0000:04:00.0: reg 0x10: [mem 0xf63c0000-0xf63c3fff 64bit]
[    1.283744] pci 0000:04:00.0: reg 0x18: [io  0x3600-0x36ff]
[    1.283772] pci 0000:04:00.0: reg 0x1c: [mem 0xf6380000-0xf63bffff 64bit]
[    1.283807] pci 0000:04:00.0: reg 0x30: [mem 0x00000000-0x0007ffff pref]
[    1.283928] pci 0000:04:00.0: supports D1
[    1.286033] pci 0000:03:00.0: PCI bridge to [bus 04] (subtractive decode)
[    1.286056] pci 0000:03:00.0:   bridge window [mem 0xf6300000-0xf63fffff window] (subtractive decode)
[    1.286059] pci 0000:03:00.0:   bridge window [io  0x3600-0x36ff window] (subtractive decode)
[    1.286077] pci_bus 0000:03: on NUMA node 0
[    1.286103] ACPI: PCI Root Bridge [VP01] (domain 0000 [bus 17-1c])
[    1.286108] acpi PNP0A08:03: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.286261] acpi PNP0A08:03: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    1.286264] acpi PNP0A08:03: _OSC: not requesting control; platform does not support [PCIeCapability]
[    1.286268] acpi PNP0A08:03: _OSC: OS requested [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    1.286270] acpi PNP0A08:03: _OSC: platform willing to grant []
[    1.286273] acpi PNP0A08:03: _OSC failed (AE_SUPPORT); disabling ASPM
[    1.286352] PCI host bridge to bus 0000:17
[    1.286356] pci_bus 0000:17: root bus resource [bus 17-1c]
[    1.286379] pci 0000:17:00.0: [1014:0308] type 01 class 0x060401
[    1.286507] pci 0000:17:00.0: supports D1 D2
[    1.286510] pci 0000:17:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    1.286744] pci 0000:17:00.0: PCI bridge to [bus 18-1c] (subtractive decode)
[    1.286781] pci_bus 0000:17: on NUMA node 0
[    1.286804] ACPI: PCI Root Bridge [VP02] (domain 0000 [bus 1d-22])
[    1.286809] acpi PNP0A08:04: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.286962] acpi PNP0A08:04: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    1.286965] acpi PNP0A08:04: _OSC: not requesting control; platform does not support [PCIeCapability]
[    1.286969] acpi PNP0A08:04: _OSC: OS requested [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    1.286971] acpi PNP0A08:04: _OSC: platform willing to grant []
[    1.286974] acpi PNP0A08:04: _OSC failed (AE_SUPPORT); disabling ASPM
[    1.287059] PCI host bridge to bus 0000:1d
[    1.287062] pci_bus 0000:1d: root bus resource [bus 1d-22]
[    1.287085] pci 0000:1d:00.0: [1014:0308] type 01 class 0x060401
[    1.287214] pci 0000:1d:00.0: supports D1 D2
[    1.287217] pci 0000:1d:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    1.287446] pci 0000:1d:00.0: PCI bridge to [bus 1e-22] (subtractive decode)
[    1.287484] pci_bus 0000:1d: on NUMA node 0
[    1.287507] ACPI: PCI Root Bridge [VP03] (domain 0000 [bus 23-28])
[    1.287512] acpi PNP0A08:05: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.287662] acpi PNP0A08:05: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    1.287665] acpi PNP0A08:05: _OSC: not requesting control; platform does not support [PCIeCapability]
[    1.287669] acpi PNP0A08:05: _OSC: OS requested [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    1.287671] acpi PNP0A08:05: _OSC: platform willing to grant []
[    1.287674] acpi PNP0A08:05: _OSC failed (AE_SUPPORT); disabling ASPM
[    1.287757] PCI host bridge to bus 0000:23
[    1.287760] pci_bus 0000:23: root bus resource [bus 23-28]
[    1.287783] pci 0000:23:00.0: [1014:0308] type 01 class 0x060401
[    1.287912] pci 0000:23:00.0: supports D1 D2
[    1.287915] pci 0000:23:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    1.288148] pci 0000:23:00.0: PCI bridge to [bus 24-28] (subtractive decode)
[    1.288186] pci_bus 0000:23: on NUMA node 0
[    1.288209] ACPI: PCI Root Bridge [VP04] (domain 0000 [bus 29-2e])
[    1.288214] acpi PNP0A08:06: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.288363] acpi PNP0A08:06: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    1.288366] acpi PNP0A08:06: _OSC: not requesting control; platform does not support [PCIeCapability]
[    1.288370] acpi PNP0A08:06: _OSC: OS requested [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    1.288373] acpi PNP0A08:06: _OSC: platform willing to grant []
[    1.288375] acpi PNP0A08:06: _OSC failed (AE_SUPPORT); disabling ASPM
[    1.288462] PCI host bridge to bus 0000:29
[    1.288466] pci_bus 0000:29: root bus resource [bus 29-2e]
[    1.288489] pci 0000:29:00.0: [1014:0308] type 01 class 0x060401
[    1.288617] pci 0000:29:00.0: supports D1 D2
[    1.288620] pci 0000:29:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    1.288848] pci 0000:29:00.0: PCI bridge to [bus 2a-2e] (subtractive decode)
[    1.288886] pci_bus 0000:29: on NUMA node 0
[    1.288909] ACPI: PCI Root Bridge [VP05] (domain 0000 [bus 05-0a])
[    1.288914] acpi PNP0A08:07: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.289070] acpi PNP0A08:07: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    1.289073] acpi PNP0A08:07: _OSC: not requesting control; platform does not support [PCIeCapability]
[    1.289077] acpi PNP0A08:07: _OSC: OS requested [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    1.289080] acpi PNP0A08:07: _OSC: platform willing to grant []
[    1.289082] acpi PNP0A08:07: _OSC failed (AE_SUPPORT); disabling ASPM
[    1.289162] PCI host bridge to bus 0000:05
[    1.289165] pci_bus 0000:05: root bus resource [bus 05-0a]
[    1.289187] pci 0000:05:00.0: [1014:0308] type 01 class 0x060401
[    1.289316] pci 0000:05:00.0: supports D1 D2
[    1.289319] pci 0000:05:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    1.289550] pci 0000:05:00.0: PCI bridge to [bus 06-0a] (subtractive decode)
[    1.289587] pci_bus 0000:05: on NUMA node 0
[    1.289612] ACPI: PCI Root Bridge [VP06] (domain 0000 [bus 0b-10])
[    1.289617] acpi PNP0A08:08: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.289766] acpi PNP0A08:08: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    1.289769] acpi PNP0A08:08: _OSC: not requesting control; platform does not support [PCIeCapability]
[    1.289773] acpi PNP0A08:08: _OSC: OS requested [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    1.289776] acpi PNP0A08:08: _OSC: platform willing to grant []
[    1.289778] acpi PNP0A08:08: _OSC failed (AE_SUPPORT); disabling ASPM
[    1.289860] PCI host bridge to bus 0000:0b
[    1.289864] pci_bus 0000:0b: root bus resource [mem 0xf6200000-0xf62fffff window]
[    1.289867] pci_bus 0000:0b: root bus resource [io  0x3400-0x35ff window]
[    1.289869] pci_bus 0000:0b: root bus resource [bus 0b-10]
[    1.289892] pci 0000:0b:00.0: [1014:0308] type 01 class 0x060401
[    1.290023] pci 0000:0b:00.0: supports D1 D2
[    1.290026] pci 0000:0b:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    1.290323] acpiphp: Slot [6] registered
[    1.290389] pci 0000:0c:00.0: [10df:f100] type 00 class 0x0c0400
[    1.290430] pci 0000:0c:00.0: reg 0x10: [mem 0xf6208000-0xf6208fff 64bit]
[    1.290457] pci 0000:0c:00.0: reg 0x18: [mem 0xf6200000-0xf6203fff 64bit]
[    1.290475] pci 0000:0c:00.0: reg 0x20: [io  0x3400-0x34ff]
[    1.290737] pci 0000:0c:00.1: [10df:f100] type 00 class 0x0c0400
[    1.290777] pci 0000:0c:00.1: reg 0x10: [mem 0xf6209000-0xf6209fff 64bit]
[    1.290804] pci 0000:0c:00.1: reg 0x18: [mem 0xf6204000-0xf6207fff 64bit]
[    1.290822] pci 0000:0c:00.1: reg 0x20: [io  0x3500-0x35ff]
[    1.293029] pci 0000:0b:00.0: PCI bridge to [bus 0c-10] (subtractive decode)
[    1.293052] pci 0000:0b:00.0:   bridge window [mem 0xf6200000-0xf62fffff window] (subtractive decode)
[    1.293054] pci 0000:0b:00.0:   bridge window [io  0x3400-0x35ff window] (subtractive decode)
[    1.293073] pci_bus 0000:0b: on NUMA node 0
[    1.293239] ACPI: PCI Root Bridge [VP07] (domain 0000 [bus 11-16])
[    1.293244] acpi PNP0A08:09: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.293400] acpi PNP0A08:09: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    1.293403] acpi PNP0A08:09: _OSC: not requesting control; platform does not support [PCIeCapability]
[    1.293407] acpi PNP0A08:09: _OSC: OS requested [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    1.293410] acpi PNP0A08:09: _OSC: platform willing to grant []
[    1.293412] acpi PNP0A08:09: _OSC failed (AE_SUPPORT); disabling ASPM
[    1.293497] PCI host bridge to bus 0000:11
[    1.293500] pci_bus 0000:11: root bus resource [mem 0xf6400000-0xf67fffff window]
[    1.293503] pci_bus 0000:11: root bus resource [mem 0xf0000000-0xf03fffff window]
[    1.293506] pci_bus 0000:11: root bus resource [io  0x4000-0x4fff window]
[    1.293508] pci_bus 0000:11: root bus resource [bus 11-16]
[    1.293531] pci 0000:11:00.0: [1014:0308] type 01 class 0x060401
[    1.293659] pci 0000:11:00.0: supports D1 D2
[    1.293662] pci 0000:11:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    1.293950] acpiphp: Slot [7] registered
[    1.293987] pci 0000:11:00.0: PCI bridge to [bus 12-16] (subtractive decode)
[    1.294013] pci 0000:11:00.0:   bridge window [mem 0xf6400000-0xf67fffff window] (subtractive decode)
[    1.294016] pci 0000:11:00.0:   bridge window [mem 0xf0000000-0xf03fffff window] (subtractive decode)
[    1.294018] pci 0000:11:00.0:   bridge window [io  0x4000-0x4fff window] (subtractive decode)
[    1.294037] pci_bus 0000:11: on NUMA node 0
[    1.294316] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    1.294316] vgaarb: loaded
[    1.294316] vgaarb: bridge control possible 0000:01:00.0
[    1.294316] SCSI subsystem initialized
[    1.294316] ACPI: bus type USB registered
[    1.294316] usbcore: registered new interface driver usbfs
[    1.294316] usbcore: registered new interface driver hub
[    1.294490] usbcore: registered new device driver usb
[    1.295139] EDAC MC: Ver: 3.0.0
[    1.295305] PCI: Using ACPI for IRQ routing
[    1.297151] PCI: pci_cache_line_size set to 64 bytes
[    1.297242] e820: reserve RAM buffer [mem 0x0009b800-0x0009ffff]
[    1.297245] e820: reserve RAM buffer [mem 0xbff4ac80-0xbfffffff]
[    1.297465] NetLabel: Initializing
[    1.297468] NetLabel:  domain hash size = 128
[    1.297469] NetLabel:  protocols = UNLABELED CIPSOv4
[    1.297500] NetLabel:  unlabeled traffic allowed by default
[    1.297611] HPET: 3 timers in total, 0 timers will be used for per-cpu timer
[    1.297611] hpet0: at MMIO 0xfde84000, IRQs 2, 8, 0
[    1.297611] hpet0: 3 comparators, 64-bit 3.707069 MHz counter
[    1.300055] amd_nb: Cannot enumerate AMD northbridges
[    1.300150] Switched to clocksource hpet
[    1.312492] pnp: PnP ACPI init
[    1.312514] ACPI: bus type PNP registered
[    1.312695] pnp 00:00: Plug and Play ACPI device, IDs PNP0501 (active)
[    1.312767] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    1.312890] system 00:02: [io  0x0400-0x043f] has been reserved
[    1.312894] system 00:02: [io  0x0440-0x045f] has been reserved
[    1.312901] system 00:02: [io  0x04d0-0x04d1] has been reserved
[    1.312904] system 00:02: [io  0x0540-0x055f] has been reserved
[    1.312907] system 00:02: [io  0x0560-0x057f] has been reserved
[    1.312910] system 00:02: [io  0x0580-0x05ff] has been reserved
[    1.312913] system 00:02: [io  0x0c00-0x0ca7] has been reserved
[    1.312916] system 00:02: [io  0x0cb0-0x0cde] has been reserved
[    1.312920] system 00:02: [mem 0xfde86000-0xfdf05fff] has been reserved
[    1.312923] system 00:02: [mem 0xfda00000-0xfdbfffff] has been reserved
[    1.312928] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.312980] system 00:03: [io  0x0ca8] has been reserved
[    1.312984] system 00:03: [io  0x0cac] has been reserved
[    1.312987] system 00:03: Plug and Play ACPI device, IDs IPI0001 PNP0c02 (active)
[    1.313023] pnp 00:04: disabling [mem 0x00000400-0x000004ff] because it overlaps 0000:01:00.0 BAR 6 [mem 0x00000000-0x0001ffff pref]
[    1.313028] pnp 00:04: disabling [mem 0x00000400-0x000004ff disabled] because it overlaps 0000:04:00.0 BAR 6 [mem 0x00000000-0x0007ffff pref]
[    1.313063] system 00:04: Plug and Play ACPI device, IDs PNP0c01 (active)
[    1.313111] pnp 00:05: Plug and Play ACPI device, IDs PNP0c31 (active)
[    1.313172] system 00:06: [mem 0xfde84000-0xfde843ff] has been reserved
[    1.313176] system 00:06: Plug and Play ACPI device, IDs PNP0103 PNP0c01 (active)
[    1.313639] pnp: PnP ACPI: found 7 devices
[    1.313642] ACPI: bus type PNP unregistered
[    1.323371] pci 0000:00:1f.2: BAR 5: assigned [mem 0xf6100400-0xf61007ff]
[    1.323380] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    1.323387] pci 0000:00:1c.0:   bridge window [mem 0xf2000000-0xf5ffffff]
[    1.323399] pci 0000:01:00.0: BAR 6: assigned [mem 0xf6000000-0xf601ffff pref]
[    1.323403] pci 0000:00:1e.0: PCI bridge to [bus 01]
[    1.323406] pci 0000:00:1e.0:   bridge window [io  0x2000-0x2fff]
[    1.323413] pci 0000:00:1e.0:   bridge window [mem 0xf6000000-0xf60fffff]
[    1.323418] pci 0000:00:1e.0:   bridge window [mem 0xe8000000-0xefffffff 64bit pref]
[    1.323427] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    1.323429] pci_bus 0000:00: resource 5 [io  0x0d00-0x33ff window]
[    1.323432] pci_bus 0000:00: resource 6 [mem 0xf2000000-0xf61fffff window]
[    1.323435] pci_bus 0000:00: resource 7 [mem 0xe8000000-0xefffffff pref window]
[    1.323437] pci_bus 0000:00: resource 8 [mem 0x000a0000-0x000bffff window]
[    1.323440] pci_bus 0000:02: resource 1 [mem 0xf2000000-0xf5ffffff]
[    1.323443] pci_bus 0000:01: resource 0 [io  0x2000-0x2fff]
[    1.323446] pci_bus 0000:01: resource 1 [mem 0xf6000000-0xf60fffff]
[    1.323448] pci_bus 0000:01: resource 2 [mem 0xe8000000-0xefffffff 64bit pref]
[    1.323451] pci_bus 0000:01: resource 4 [io  0x0000-0x0cf7 window]
[    1.323453] pci_bus 0000:01: resource 5 [io  0x0d00-0x33ff window]
[    1.323456] pci_bus 0000:01: resource 6 [mem 0xf2000000-0xf61fffff window]
[    1.323459] pci_bus 0000:01: resource 7 [mem 0xe8000000-0xefffffff pref window]
[    1.323461] pci_bus 0000:01: resource 8 [mem 0x000a0000-0x000bffff window]
[    1.323478] pci 0000:03:00.0: BAR 14: no space for [mem size 0x00100000]
[    1.323481] pci 0000:03:00.0: BAR 14: failed to assign [mem size 0x00100000]
[    1.323485] pci 0000:04:00.0: BAR 6: assigned [mem 0xf6300000-0xf637ffff pref]
[    1.323488] pci 0000:03:00.0: PCI bridge to [bus 04]
[    1.323507] pci_bus 0000:03: Some PCI device resources are unassigned, try booting with pci=realloc
[    1.323510] pci_bus 0000:03: resource 4 [mem 0xf6300000-0xf63fffff window]
[    1.323512] pci_bus 0000:03: resource 5 [io  0x3600-0x36ff window]
[    1.323515] pci_bus 0000:04: resource 4 [mem 0xf6300000-0xf63fffff window]
[    1.323518] pci_bus 0000:04: resource 5 [io  0x3600-0x36ff window]
[    1.323533] pci 0000:17:00.0: PCI bridge to [bus 18-1c]
[    1.323564] pci 0000:1d:00.0: PCI bridge to [bus 1e-22]
[    1.323595] pci 0000:23:00.0: PCI bridge to [bus 24-28]
[    1.323626] pci 0000:29:00.0: PCI bridge to [bus 2a-2e]
[    1.323658] pci 0000:05:00.0: PCI bridge to [bus 06-0a]
[    1.323690] pci 0000:0b:00.0: bridge window [io  0x1000-0x0fff] to [bus 0c-10] add_size 1000
[    1.323694] pci 0000:0b:00.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 0c-10] add_size 200000 add_align 100000
[    1.323698] pci 0000:0b:00.0: bridge window [mem 0x00100000-0x000fffff] to [bus 0c-10] add_size 200000 add_align 100000
[    1.323702] pci 0000:0b:00.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[    1.323705] pci 0000:0b:00.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[    1.323709] pci 0000:0b:00.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    1.323712] pci 0000:0b:00.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    1.323715] pci 0000:0b:00.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.323718] pci 0000:0b:00.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.323721] pci 0000:0b:00.0: BAR 14: no space for [mem size 0x00200000]
[    1.323724] pci 0000:0b:00.0: BAR 14: failed to assign [mem size 0x00200000]
[    1.323728] pci 0000:0b:00.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[    1.323731] pci 0000:0b:00.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[    1.323734] pci 0000:0b:00.0: BAR 13: no space for [io  size 0x1000]
[    1.323736] pci 0000:0b:00.0: BAR 13: failed to assign [io  size 0x1000]
[    1.323740] pci 0000:0b:00.0: BAR 14: no space for [mem size 0x00200000]
[    1.323743] pci 0000:0b:00.0: BAR 14: failed to assign [mem size 0x00200000]
[    1.323746] pci 0000:0b:00.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[    1.323749] pci 0000:0b:00.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[    1.323752] pci 0000:0b:00.0: BAR 13: no space for [io  size 0x1000]
[    1.323755] pci 0000:0b:00.0: BAR 13: failed to assign [io  size 0x1000]
[    1.323758] pci 0000:0b:00.0: PCI bridge to [bus 0c-10]
[    1.323777] pci_bus 0000:0b: resource 4 [mem 0xf6200000-0xf62fffff window]
[    1.323780] pci_bus 0000:0b: resource 5 [io  0x3400-0x35ff window]
[    1.323783] pci_bus 0000:0c: resource 4 [mem 0xf6200000-0xf62fffff window]
[    1.323785] pci_bus 0000:0c: resource 5 [io  0x3400-0x35ff window]
[    1.323800] pci 0000:11:00.0: bridge window [io  0x1000-0x0fff] to [bus 12-16] add_size 1000
[    1.323804] pci 0000:11:00.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 12-16] add_size 200000 add_align 100000
[    1.323807] pci 0000:11:00.0: bridge window [mem 0x00100000-0x000fffff] to [bus 12-16] add_size 200000 add_align 100000
[    1.323811] pci 0000:11:00.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[    1.323814] pci 0000:11:00.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[    1.323817] pci 0000:11:00.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    1.323821] pci 0000:11:00.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    1.323824] pci 0000:11:00.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    1.323827] pci 0000:11:00.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    1.323830] pci 0000:11:00.0: BAR 14: assigned [mem 0xf6400000-0xf65fffff]
[    1.323834] pci 0000:11:00.0: BAR 15: assigned [mem 0xf6600000-0xf67fffff 64bit pref]
[    1.323837] pci 0000:11:00.0: BAR 13: assigned [io  0x4000-0x4fff]
[    1.323840] pci 0000:11:00.0: PCI bridge to [bus 12-16]
[    1.323844] pci 0000:11:00.0:   bridge window [io  0x4000-0x4fff]
[    1.323852] pci 0000:11:00.0:   bridge window [mem 0xf6400000-0xf65fffff]
[    1.323859] pci 0000:11:00.0:   bridge window [mem 0xf6600000-0xf67fffff 64bit pref]
[    1.323869] pci_bus 0000:11: resource 4 [mem 0xf6400000-0xf67fffff window]
[    1.323872] pci_bus 0000:11: resource 5 [mem 0xf0000000-0xf03fffff window]
[    1.323874] pci_bus 0000:11: resource 6 [io  0x4000-0x4fff window]
[    1.323877] pci_bus 0000:12: resource 0 [io  0x4000-0x4fff]
[    1.323879] pci_bus 0000:12: resource 1 [mem 0xf6400000-0xf65fffff]
[    1.323882] pci_bus 0000:12: resource 2 [mem 0xf6600000-0xf67fffff 64bit pref]
[    1.323885] pci_bus 0000:12: resource 4 [mem 0xf6400000-0xf67fffff window]
[    1.323888] pci_bus 0000:12: resource 5 [mem 0xf0000000-0xf03fffff window]
[    1.323890] pci_bus 0000:12: resource 6 [io  0x4000-0x4fff window]
[    1.323946] NET: Registered protocol family 2
[    1.324638] TCP established hash table entries: 262144 (order: 9, 2097152 bytes)
[    1.326460] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    1.327306] TCP: Hash tables configured (established 262144 bind 65536)
[    1.327380] TCP: reno registered
[    1.327452] UDP hash table entries: 16384 (order: 7, 524288 bytes)
[    1.327942] UDP-Lite hash table entries: 16384 (order: 7, 524288 bytes)
[    1.328572] NET: Registered protocol family 1
[    1.329113] pci 0000:01:00.0: Boot video device
[    1.329154] PCI: CLS 64 bytes, default 64
[    1.329261] Unpacking initramfs...
[    2.001259] Freeing initrd memory: 33968k freed
[    2.019927] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    2.019939] software IO TLB [mem 0xbbf4a000-0xbff4a000] (64MB) mapped at [ffff91f73bf4a000-ffff91f73ff49fff]
[    2.025253] sha1_ssse3: Using SSSE3 optimized SHA-1 implementation
[    2.025406] sha256_ssse3: Using SSSE3 optimized SHA-256 implementation
[    2.026493] futex hash table entries: 8192 (order: 7, 524288 bytes)
[    2.026917] Initialise system trusted keyring
[    2.026950] audit: initializing netlink socket (disabled)
[    2.026977] type=2000 audit(1557922171.026:1): initialized
[    2.059081] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    2.061518] zpool: loaded
[    2.061522] zbud: loaded
[    2.061878] VFS: Disk quotas dquot_6.5.2
[    2.061941] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    2.062281] msgmni has been set to 32768
[    2.062397] Key type big_key registered
[    2.062401] SELinux:  Registering netfilter hooks
[    2.064789] NET: Registered protocol family 38
[    2.064804] Key type asymmetric registered
[    2.064809] Asymmetric key parser 'x509' registered
[    2.064862] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    2.065088] io scheduler noop registered
[    2.065093] io scheduler deadline registered (default)
[    2.065138] io scheduler cfq registered
[    2.065143] io scheduler mq-deadline registered
[    2.065148] io scheduler kyber registered
[    2.065442] pcieport 0000:00:1c.0: irq 24 for MSI/MSI-X
[    2.065574] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    2.065586] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    2.065606] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    2.065728] intel_idle: does not run on family 6 model 29
[    2.065899] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
[    2.065905] ACPI: Power Button [PWRF]
[    2.066849] APEI: Can not request [mem 0x0009bafc-0x0009bb06] for APEI ERST registers
[    2.066934] GHES: HEST is not enabled!
[    2.067054] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    2.087683] 00:00: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    2.088578] Non-volatile memory driver v1.3
[    2.088652] Linux agpgart interface v0.103
[    2.094879] tpm_tis 00:05: 1.2 TPM (device-id 0xFE, rev-id 70)
[    2.130026] crash memory driver: version 1.1
[    2.130245] rdac: device handler registered
[    2.130325] hp_sw: device handler registered
[    2.130329] emc: device handler registered
[    2.130512] alua: device handler registered
[    2.130577] libphy: Fixed MDIO Bus: probed
[    2.130693] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    2.130700] ehci-pci: EHCI PCI platform driver
[    2.130835] ehci-pci 0000:00:1d.7: EHCI Host Controller
[    2.130924] ehci-pci 0000:00:1d.7: new USB bus registered, assigned bus number 1
[    2.130947] ehci-pci 0000:00:1d.7: debug port 1
[    2.134863] ehci-pci 0000:00:1d.7: cache line size of 64 is not supported
[    2.134891] ehci-pci 0000:00:1d.7: irq 23, io mem 0xf6100000
[    2.140017] ehci-pci 0000:00:1d.7: USB 2.0 started, EHCI 1.00
[    2.140137] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    2.140141] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.140143] usb usb1: Product: EHCI Host Controller
[    2.140146] usb usb1: Manufacturer: Linux 3.10.0-957.12.1.el7.x86_64 ehci_hcd
[    2.140148] usb usb1: SerialNumber: 0000:00:1d.7
[    2.140352] hub 1-0:1.0: USB hub found
[    2.140364] hub 1-0:1.0: 8 ports detected
[    2.140613] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    2.140620] ohci-pci: OHCI PCI platform driver
[    2.140636] uhci_hcd: USB Universal Host Controller Interface driver
[    2.140699] uhci_hcd 0000:00:1d.0: UHCI Host Controller
[    2.140771] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    2.140781] uhci_hcd 0000:00:1d.0: detected 2 ports
[    2.140803] uhci_hcd 0000:00:1d.0: irq 23, io base 0x00003000
[    2.140863] usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
[    2.140866] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.140869] usb usb2: Product: UHCI Host Controller
[    2.140878] usb usb2: Manufacturer: Linux 3.10.0-957.12.1.el7.x86_64 uhci_hcd
[    2.140880] usb usb2: SerialNumber: 0000:00:1d.0
[    2.141074] hub 2-0:1.0: USB hub found
[    2.141086] hub 2-0:1.0: 2 ports detected
[    2.141255] uhci_hcd 0000:00:1d.1: UHCI Host Controller
[    2.141332] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
[    2.141341] uhci_hcd 0000:00:1d.1: detected 2 ports
[    2.141374] uhci_hcd 0000:00:1d.1: irq 17, io base 0x00003100
[    2.141442] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[    2.141445] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.141448] usb usb3: Product: UHCI Host Controller
[    2.141450] usb usb3: Manufacturer: Linux 3.10.0-957.12.1.el7.x86_64 uhci_hcd
[    2.141453] usb usb3: SerialNumber: 0000:00:1d.1
[    2.141622] hub 3-0:1.0: USB hub found
[    2.141630] hub 3-0:1.0: 2 ports detected
[    2.141803] uhci_hcd 0000:00:1d.2: UHCI Host Controller
[    2.141881] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
[    2.141890] uhci_hcd 0000:00:1d.2: detected 2 ports
[    2.141926] uhci_hcd 0000:00:1d.2: irq 18, io base 0x00003200
[    2.141989] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[    2.141992] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.141994] usb usb4: Product: UHCI Host Controller
[    2.141997] usb usb4: Manufacturer: Linux 3.10.0-957.12.1.el7.x86_64 uhci_hcd
[    2.141999] usb usb4: SerialNumber: 0000:00:1d.2
[    2.142190] hub 4-0:1.0: USB hub found
[    2.142198] hub 4-0:1.0: 2 ports detected
[    2.142361] uhci_hcd 0000:00:1d.3: UHCI Host Controller
[    2.142440] uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 5
[    2.142449] uhci_hcd 0000:00:1d.3: detected 2 ports
[    2.142482] uhci_hcd 0000:00:1d.3: irq 19, io base 0x00003300
[    2.142544] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
[    2.142547] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.142550] usb usb5: Product: UHCI Host Controller
[    2.142552] usb usb5: Manufacturer: Linux 3.10.0-957.12.1.el7.x86_64 uhci_hcd
[    2.142555] usb usb5: SerialNumber: 0000:00:1d.3
[    2.142720] hub 5-0:1.0: USB hub found
[    2.142728] hub 5-0:1.0: 2 ports detected
[    2.142903] usbcore: registered new interface driver usbserial_generic
[    2.142914] usbserial: USB Serial support registered for generic
[    2.142961] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    2.659849] i8042: Can't read CTR while initializing i8042
[    2.660254] i8042: probe of i8042 failed with error -5
[    2.660360] mousedev: PS/2 mouse device common for all mice
[    2.660766] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    2.660798] rtc_cmos 00:01: alarms up to one year, 242 bytes nvram
[    2.660885] cpuidle: using governor menu
[    2.661557] hidraw: raw HID events driver (C) Jiri Kosina
[    2.661732] usbcore: registered new interface driver usbhid
[    2.661734] usbhid: USB HID core driver
[    2.661826] drop_monitor: Initializing network drop monitor service
[    2.661953] TCP: cubic registered
[    2.661959] Initializing XFRM netlink socket
[    2.662163] NET: Registered protocol family 10
[    2.662706] NET: Registered protocol family 17
[    2.662721] mpls_gso: MPLS GSO support
[    2.663638] microcode: sig=0x106d1, pf=0x8, revision=0x29
[    2.663918] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    2.664247] PM: Hibernation image not present or could not be loaded.
[    2.664252] Loading compiled-in X.509 certificates
[    2.664297] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    2.664317] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    2.664998] Loaded X.509 cert 'CentOS Linux kernel signing key: 2c7c17705c86d4208050d3f554569a7bd3bfd1bf'
[    2.665035] registered taskstats version 1
[    2.669450] Key type trusted registered
[    2.672360] Key type encrypted registered
[    2.753336]   Magic number: 3:10:178
[    2.753449] acpi device:0e: hash matches
[    2.753622]  platform: hash matches
[    2.753689] rtc_cmos 00:01: setting system clock to 2019-05-15 12:09:32 UTC (1557922172)
[    2.754986] Freeing unused kernel memory: 1876k freed
[    2.756069] Write protecting the kernel read-only data: 12288k
[    2.757698] Freeing unused kernel memory: 512k freed
[    2.759630] Freeing unused kernel memory: 600k freed
[    2.766063] random: systemd: uninitialized urandom read (16 bytes read)
[    2.766627] random: systemd: uninitialized urandom read (16 bytes read)
[    2.766646] random: systemd: uninitialized urandom read (16 bytes read)
[    2.767982] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    2.768660] systemd[1]: Detected architecture x86-64.
[    2.768665] systemd[1]: Running in initial RAM disk.
[    2.768707] systemd[1]: Set hostname to <localhost.localdomain>.
[    2.821692] random: systemd: uninitialized urandom read (16 bytes read)
[    2.821719] random: systemd: uninitialized urandom read (16 bytes read)
[    2.821759] random: systemd: uninitialized urandom read (16 bytes read)
[    2.821822] random: systemd: uninitialized urandom read (16 bytes read)
[    2.822751] random: systemd: uninitialized urandom read (16 bytes read)
[    2.822956] random: systemd: uninitialized urandom read (16 bytes read)
[    2.823425] random: systemd: uninitialized urandom read (16 bytes read)
[    2.828940] systemd[1]: Reached target Local File Systems.
[    2.829019] systemd[1]: Reached target Swap.
[    2.829303] systemd[1]: Created slice Root Slice.
[    2.829371] systemd[1]: Listening on udev Control Socket.
[    2.829392] systemd[1]: Reached target Timers.
[    2.829502] systemd[1]: Listening on Journal Socket.
[    2.829549] systemd[1]: Listening on udev Kernel Socket.
[    2.829668] systemd[1]: Created slice System Slice.
[    2.830648] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    2.831443] systemd[1]: Starting Setup Virtual Console...
[    2.832501] systemd[1]: Starting Journal Service...
[    2.832528] systemd[1]: Reached target Slices.
[    2.833706] systemd[1]: Starting dracut cmdline hook...
[    2.833742] systemd[1]: Reached target Sockets.
[    2.835072] systemd[1]: Starting Apply Kernel Variables...
[    2.835791] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    2.837421] systemd[1]: Starting Create Static Device Nodes in /dev...
[    2.838545] systemd[1]: Started Apply Kernel Variables.
[    2.841832] systemd[1]: Started Create Static Device Nodes in /dev.
[    2.872038] usb 1-3: new high-speed USB device number 2 using ehci-pci
[    2.883914] systemd[1]: Started Journal Service.
[    2.998171] usb 1-3: New USB device found, idVendor=0930, idProduct=6544
[    2.998177] usb 1-3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.998181] usb 1-3: Product: DataTraveler 2.0
[    2.998184] usb 1-3: Manufacturer: Kingston
[    2.998186] usb 1-3: SerialNumber: 1C6F654E4168C171D947CBBB
[    3.023042] tsc: Refined TSC clocksource calibration: 2398.794 MHz
[    3.023224] Switched to clocksource tsc
[    3.080259] device-mapper: uevent: version 1.0.3
[    3.080412] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    3.199951] usb-storage 1-3:1.0: USB Mass Storage device detected
[    3.203842] scsi host0: usb-storage 1-3:1.0
[    3.204118] usbcore: registered new interface driver usb-storage
[    3.207536] usbcore: registered new interface driver uas
[    3.240790] bnx2: QLogic bnx2 Gigabit Ethernet Driver v2.2.6 (January 29, 2014)
[    3.240801] Fusion MPT base driver 3.04.20
[    3.240808] Copyright (c) 1999-2008 LSI Corporation
[    3.242625] bnx2 0000:02:00.0 eth0: Broadcom NetXtreme II BCM5709 1000Base-T (C0) PCI Express found at mem f2000000, IRQ 16, node addr 00:21:5e:c4:64:54
[    3.243546] bnx2 0000:02:00.1 eth1: Broadcom NetXtreme II BCM5709 1000Base-T (C0) PCI Express found at mem f4000000, IRQ 17, node addr 00:21:5e:c4:64:56
[    3.247797] libata version 3.00 loaded.
[    3.253714] ata_piix 0000:00:1f.2: version 2.13
[    3.253849] ata_piix 0000:00:1f.2: can't derive routing for PCI INT A
[    3.253861] ata_piix 0000:00:1f.2: MAP [
[    3.253862]  P0 P2 P1 P3 ]
[    3.255717] Fusion MPT SAS Host driver 3.04.20
[    3.256263] mptbase: ioc0: Initiating bringup
[    3.293043] usb 4-1: new full-speed USB device number 2 using uhci_hcd
[    3.398024] ioc0: LSISAS1078 C2: Capabilities={Initiator}
[    3.398221] Emulex LightPulse Fibre Channel SCSI driver 12.0.0.5
[    3.398228] Copyright (C) 2017-2018 Broadcom. All Rights Reserved. The term "Broadcom" refers to Broadcom Inc. and/or its subsidiaries.
[    3.401918] scsi host1: Emulex LPe12000 PCIe Fibre Channel Adapter on PCI bus 0c device 00 irq 26
[    3.409843] scsi host2: ata_piix
[    3.410631] scsi host3: ata_piix
[    3.410744] ata1: SATA max UDMA/133 cmd 0x1f0 ctl 0x3f6 bmdma 0x700 irq 14
[    3.410748] ata2: SATA max UDMA/133 cmd 0x170 ctl 0x376 bmdma 0x708 irq 15
[    3.458044] usb 4-1: New USB device found, idVendor=04b3, idProduct=4001
[    3.458050] usb 4-1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    3.458053] usb 4-1: Product: IBM RSA2
[    3.458056] usb 4-1: Manufacturer: IBM
[    3.458059] usb 4-1: SerialNumber: 00215e2b1017
[    3.470561] input: IBM IBM RSA2 as /devices/pci0000:00/0000:00:1d.2/usb4/4-1/4-1:1.0/input/input1
[    3.522301] hid-generic 0003:04B3:4001.0001: input,hidraw0: USB HID v1.10 Keyboard [IBM IBM RSA2] on usb-0000:00:1d.2-1/input0
[    3.529476] input: IBM IBM RSA2 as /devices/pci0000:00/0000:00:1d.2/usb4/4-1/4-1:1.1/input/input2
[    3.529621] hid-generic 0003:04B3:4001.0002: input,hidraw1: USB HID v1.10 Mouse [IBM IBM RSA2] on usb-0000:00:1d.2-1/input1
[    3.561205] ata1.01: NODEV after polling detection
[    3.564190] ata1.00: ATAPI: HL-DT-STCD-RW/DVD DRIVE GCC-T20N, 1.00, max UDMA/33
[    3.570185] ata1.00: configured for UDMA/33
[    3.575493] scsi 2:0:0:0: CD-ROM            HL-DT-ST RW/DVD GCC-T20N  1.00 PQ: 0 ANSI: 5
[    3.936633] [drm] radeon kernel modesetting enabled.
[    3.937179] [drm] initializing kernel modesetting (RV100 0x1002:0x515E 0x1014:0x0319 0x02).
[    3.938808] radeon 0000:01:00.0: VRAM: 128M 0x00000000E8000000 - 0x00000000EFFFFFFF (16M used)
[    3.938812] radeon 0000:01:00.0: GTT: 512M 0x00000000C8000000 - 0x00000000E7FFFFFF
[    3.938819] [drm] Detected VRAM RAM=128M, BAR=128M
[    3.938821] [drm] RAM width 16bits DDR
[    3.938942] [TTM] Zone  kernel: Available graphics memory: 16388504 kiB
[    3.938944] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    3.938946] [TTM] Initializing pool allocator
[    3.938955] [TTM] Initializing DMA pool allocator
[    3.938995] [drm] radeon: 16M of VRAM memory ready
[    3.938999] [drm] radeon: 512M of GTT memory ready.
[    3.939059] [drm] GART: num cpu pages 131072, num gpu pages 131072
[    3.961733] [drm] PCI GART of 512M enabled (table at 0x0000000034A00000).
[    3.961770] radeon 0000:01:00.0: WB disabled
[    3.961775] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x00000000c8000000 and cpu addr 0xffff91f6b4ecc000
[    3.961778] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    3.961780] [drm] Driver supports precise vblank timestamp query.
[    3.961826] [drm] radeon: irq initialized.
[    3.961840] [drm] Loading R100 Microcode
[    3.962734] [drm] radeon: ring at 0x00000000C8001000
[    3.962768] [drm] ring test succeeded in 1 usecs
[    3.964517] random: fast init done
[    4.025629] random: crng init done
[    4.097129] usb 5-1: new low-speed USB device number 2 using uhci_hcd
[    4.215353] scsi 0:0:0:0: Direct-Access     Kingston DataTraveler 2.0 1.00 PQ: 0 ANSI: 4
[    4.276040] usb 5-1: New USB device found, idVendor=04b3, idProduct=3025
[    4.276048] usb 5-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    4.276053] usb 5-1: Product: USB NetVista Full Width Keyboard
[    4.276057] usb 5-1: Manufacturer: CHICONY
[    4.294878] input: CHICONY USB NetVista Full Width Keyboard as /devices/pci0000:00/0000:00:1d.3/usb5/5-1/5-1:1.0/input/input3
[    4.345483] hid-generic 0003:04B3:3025.0003: input,hidraw2: USB HID v1.10 Keyboard [CHICONY USB NetVista Full Width Keyboard] on usb-0000:00:1d.3-1/input0
[    4.406093] lpfc 0000:0c:00.0: irq 27 for MSI/MSI-X
[    4.406112] lpfc 0000:0c:00.0: irq 28 for MSI/MSI-X
[    4.431286] irq 18: nobody cared (try booting with the "irqpoll" option)
[    4.431372] CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.10.0-957.12.1.el7.x86_64 #1
[    4.431375] Hardware name: IBM IBM 3850 M2 / x3950 M2 -[7233PCE]-/Node1 Processor Card, BIOS -[A3E170AUS-1.16]- 12/21/2010
[    4.431377] Call Trace:
[    4.431382]  <IRQ>  [<ffffffff85963021>] dump_stack+0x19/0x1b
[    4.431412]  [<ffffffff8534ccd2>] __report_bad_irq+0x32/0xd0
[    4.431416]  [<ffffffff8534d0f2>] note_interrupt+0x132/0x1f0
[    4.431419]  [<ffffffff8534a7c5>] handle_irq_event_percpu+0x55/0x80
[    4.431422]  [<ffffffff8534a82c>] handle_irq_event+0x3c/0x60
[    4.431426]  [<ffffffff8534de89>] handle_fasteoi_irq+0x59/0x110
[    4.431433]  [<ffffffff8522e554>] handle_irq+0xe4/0x1a0
[    4.431443]  [<ffffffff8530bbdc>] ? tick_check_idle+0x8c/0xd0
[    4.431449]  [<ffffffff8597a59d>] do_IRQ+0x4d/0xf0
[    4.431460]  [<ffffffff8596c362>] common_interrupt+0x162/0x162
[    4.431462]  <EOI>  [<ffffffff8596ac80>] ? __cpuidle_text_start+0x8/0x8
[    4.431467]  [<ffffffff8596ae86>] ? native_safe_halt+0x6/0x10
[    4.431470]  [<ffffffff8596ac9e>] default_idle+0x1e/0xc0
[    4.431475]  [<ffffffff852366f0>] arch_cpu_idle+0x20/0xc0
[    4.431481]  [<ffffffff852fc4da>] cpu_startup_entry+0x14a/0x1e0
[    4.431487]  [<ffffffff85951117>] rest_init+0x77/0x80
[    4.431495]  [<ffffffff85f861c6>] start_kernel+0x44b/0x46c
[    4.431498]  [<ffffffff85f85b7b>] ? repair_env_string+0x5c/0x5c
[    4.431501]  [<ffffffff85f85120>] ? early_idt_handler_array+0x120/0x120
[    4.431504]  [<ffffffff85f8572f>] x86_64_start_reservations+0x24/0x26
[    4.431507]  [<ffffffff85f85885>] x86_64_start_kernel+0x154/0x177
[    4.431511]  [<ffffffff852000d5>] start_cpu+0x5/0x14
[    4.431513] handlers:
[    4.431578] [<ffffffff856fa9c0>] usb_hcd_irq
[    4.431691] Disabling IRQ #18
[    4.464036] [drm] ib test succeeded in 0 usecs
[    4.464471] [drm] No valid Ext TMDS info found in BIOS
[    4.464549] [drm] Radeon Display Connectors
[    4.464551] [drm] Connector 0:
[    4.464553] [drm]   VGA-1
[    4.464555] [drm]   DDC: 0x60 0x60 0x60 0x60 0x60 0x60 0x60 0x60
[    4.464557] [drm]   Encoders:
[    4.464559] [drm]     CRT1: INTERNAL_DAC1
[    4.464560] [drm] Connector 1:
[    4.464561] [drm]   DVI-D-1
[    4.464563] [drm]   HPD2
[    4.464565] [drm]   DDC: 0x64 0x64 0x64 0x64 0x64 0x64 0x64 0x64
[    4.464567] [drm]   Encoders:
[    4.464569] [drm]     DFP2: INTERNAL_DVO1
[    4.549708] [drm] fb mappable at 0xE8040000
[    4.549711] [drm] vram apper at 0xE8000000
[    4.549712] [drm] size 1572864
[    4.549714] [drm] fb depth is 16
[    4.549715] [drm]    pitch is 2048
[    4.549816] fbcon: radeondrmfb (fb0) is primary device
[    4.877963] Console: switching to colour frame buffer device 128x48
[    4.892764] radeon 0000:01:00.0: fb0: radeondrmfb frame buffer device
[    4.897027] [drm] Initialized radeon 2.50.0 20080528 for 0000:01:00.0 on minor 0
[    4.919018] usb 5-2: new low-speed USB device number 3 using uhci_hcd
[    5.468565] scsi host4: Emulex LPe12000 PCIe Fibre Channel Adapter on PCI bus 0c device 01 irq 29
[    5.674970] sd 0:0:0:0: [sda] 30274560 512-byte logical blocks: (15.5 GB/14.4 GiB)
[    5.675560] sd 0:0:0:0: [sda] Write Protect is off
[    5.675565] sd 0:0:0:0: [sda] Mode Sense: 45 00 00 00
[    5.676190] sd 0:0:0:0: [sda] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
[    5.679818]  sda: sda1
[    5.682062] sd 0:0:0:0: [sda] Attached SCSI removable disk
[    5.687041] usb 5-2: New USB device found, idVendor=04b3, idProduct=310c
[    5.687047] usb 5-2: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[    5.687050] usb 5-2: Product: USB Optical Mouse
[    5.703495] input: USB Optical Mouse as /devices/pci0000:00/0000:00:1d.3/usb5/5-2/5-2:1.0/input/input4
[    5.703658] hid-generic 0003:04B3:310C.0004: input,hidraw3: USB HID v1.11 Mouse [USB Optical Mouse] on usb-0000:00:1d.3-2/input0
[    6.458067] lpfc 0000:0c:00.1: irq 30 for MSI/MSI-X
[    6.458084] lpfc 0000:0c:00.1: irq 31 for MSI/MSI-X
[    7.696600] sr 2:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer cd/rw xa/form2 cdda tray
[    7.696605] cdrom: Uniform CD-ROM driver Revision: 3.20
[    7.696801] sr 2:0:0:0: Attached scsi CD-ROM sr0
[   21.879162] scsi host5: ioc0: LSISAS1078 C2, FwRev=011b5600h, Ports=1, MaxQ=276, IRQ=25
[   21.882759] mptsas: ioc0: attaching ssp device: fw_channel 0, fw_id 10, phy 0, sas_addr 0x500000e01fe79e92
[   21.885014] scsi 5:0:0:0: Direct-Access     IBM-ESXS MBB2147RC        SB07 PQ: 0 ANSI: 5
[   21.899673] mptsas: ioc0: attaching ssp device: fw_channel 0, fw_id 12, phy 1, sas_addr 0x5000cca00a3396dd
[   21.900238] scsi 5:0:1:0: Direct-Access     IBM-ESXS CBRCA146C3ETS0 N C370 PQ: 0 ANSI: 6
[   21.914418] mptsas: ioc0: attaching raid volume, channel 1, id 0
[   21.914775] scsi 5:1:0:0: Direct-Access     LSILOGIC Logical Volume   3000 PQ: 0 ANSI: 2
[   21.915882] sd 5:1:0:0: [sdb] 570310656 512-byte logical blocks: (291 GB/271 GiB)
[   21.916089] sd 5:1:0:0: [sdb] Write Protect is off
[   21.916093] sd 5:1:0:0: [sdb] Mode Sense: 03 00 00 08
[   21.916165] sd 5:1:0:0: [sdb] No Caching mode page found
[   21.916170] sd 5:1:0:0: [sdb] Assuming drive cache: write through
[   21.928624]  sdb: sdb1 sdb2
[   21.929217] sd 5:1:0:0: [sdb] Attached SCSI disk
[   22.641454] SGI XFS with ACLs, security attributes, no debug enabled
[   22.646397] XFS (dm-0): Mounting V5 Filesystem
[   22.735460] XFS (dm-0): Ending clean mount
[   23.065333] systemd-journald[226]: Received SIGTERM from PID 1 (systemd).
[   23.483929] type=1404 audit(1557922193.228:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[   23.549174] SELinux: 2048 avtab hash slots, 112446 rules.
[   23.597297] SELinux: 2048 avtab hash slots, 112446 rules.
[   23.641610] SELinux:  8 users, 14 roles, 5036 types, 318 bools, 1 sens, 1024 cats
[   23.641616] SELinux:  129 classes, 112446 rules
[   23.650768] SELinux:  Class bpf not defined in policy.
[   23.650772] SELinux: the above unknown classes and permissions will be allowed
[   23.650784] SELinux:  Completing initialization.
[   23.650786] SELinux:  Setting up existing superblocks.
[   23.676868] type=1403 audit(1557922193.421:3): policy loaded auid=4294967295 ses=4294967295
[   23.697997] systemd[1]: Successfully loaded SELinux policy in 210.741ms.
[   23.933983] ip_tables: (C) 2000-2006 Netfilter Core Team
[   23.934087] systemd[1]: Inserted module 'ip_tables'
[   23.967296] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 30.103ms.
[   25.788071] systemd-journald[2882]: Received request to flush runtime journal from PID 1
[   26.532473] input: PC Speaker as /devices/platform/pcspkr/input/input5
[   26.596209] intel_rng: FWH not detected
[   26.640922] intel_powerclamp: No package C-state available
[   26.645098] ACPI Warning: 
[   26.645108] SystemIO range 0x00000000000005a8-0x00000000000005af conflicts with OpRegion 0x00000000000005ab-0x00000000000005ab (\_SB_.GPI1) (20130517/utaddress-254)
[   26.645112] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   26.645116] ACPI Warning: SystemIO range 0x0000000000000400-0x000000000000042f conflicts with OpRegion 0x000000000000040f-0x000000000000040f (\_SB_.GPI0) (20130517/utaddress-254)
[   26.645121] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   26.645159] lpc_ich: Resource conflict(s) found affecting gpio_ich
[   26.648180] leds_ss4200: no LED devices found
[   26.726435] sr 2:0:0:0: Attached scsi generic sg0 type 5
[   26.726667] sd 0:0:0:0: Attached scsi generic sg1 type 0
[   26.726874] scsi 5:0:0:0: Attached scsi generic sg2 type 0
[   26.727168] scsi 5:0:1:0: Attached scsi generic sg3 type 0
[   26.727384] sd 5:1:0:0: Attached scsi generic sg4 type 0
[   26.737394] ipmi message handler version 39.2
[   26.740301] ipmi device interface
[   26.753191] IPMI System Interface driver.
[   26.753244] ipmi_si ipmi_si.0: ipmi_platform: probing via SMBIOS
[   26.753249] ipmi_si: SMBIOS: io 0xca8 regsize 1 spacing 4 irq 0
[   26.753251] ipmi_si: Adding SMBIOS-specified kcs state machine
[   26.753431] ipmi_si: Trying SMBIOS-specified kcs state machine at i/o address 0xca8, slave address 0x20, irq 0
[   26.804804] ipmi_si ipmi_si.0: Found new BMC (man_id: 0x000002, prod_id: 0x0077, dev_id: 0x20)
[   26.824947] ipmi_si ipmi_si.0: IPMI kcs interface initialized
[   26.830473] IPMI SSIF Interface driver
[   26.912615] ipmi_si ipmi_si.0: Found AEM v1.0 at 0x0
[   26.917406] ipmi_si ipmi_si.0: Found AEM v2.1 at 0x20
[   26.981389] gpio_ich: GPIO from 462 to 511 on gpio_ich
[   26.982201] iTCO_vendor_support: vendor-support=0
[   26.987752] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   26.987861] iTCO_wdt: unable to reset NO_REBOOT flag, device disabled by hardware/BIOS
[   27.563894] Adding 16515068k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:16515068k FS
[   27.785289] XFS (sdb1): Mounting V5 Filesystem
[   28.705618] XFS (dm-2): Mounting V5 Filesystem
[   29.312195] XFS (dm-2): Ending clean mount
[   29.835606] XFS (sdb1): Ending clean mount
[   30.312939] type=1305 audit(1557922200.057:4): audit_pid=5322 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   30.323961] RPC: Registered named UNIX socket transport module.
[   30.323968] RPC: Registered udp transport module.
[   30.323970] RPC: Registered tcp transport module.
[   30.323971] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   31.959712] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   32.010360] Ebtables v2.0 registered
[   32.097682] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   32.232162] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   32.262901] Netfilter messages via NETLINK v0.30.
[   32.270758] ip_set: protocol 6
[   33.025836] IPv6: ADDRCONF(NETDEV_UP): enp2s0f0: link is not ready
[   33.087542] bnx2 0000:02:00.0: irq 32 for MSI/MSI-X
[   33.087553] bnx2 0000:02:00.0: irq 33 for MSI/MSI-X
[   33.087563] bnx2 0000:02:00.0: irq 34 for MSI/MSI-X
[   33.087581] bnx2 0000:02:00.0: irq 35 for MSI/MSI-X
[   33.087590] bnx2 0000:02:00.0: irq 36 for MSI/MSI-X
[   33.087601] bnx2 0000:02:00.0: irq 37 for MSI/MSI-X
[   33.087611] bnx2 0000:02:00.0: irq 38 for MSI/MSI-X
[   33.087621] bnx2 0000:02:00.0: irq 39 for MSI/MSI-X
[   33.087631] bnx2 0000:02:00.0: irq 40 for MSI/MSI-X
[   33.136483] bnx2 0000:02:00.0 enp2s0f0: using MSIX
[   33.136726] IPv6: ADDRCONF(NETDEV_UP): enp2s0f0: link is not ready
[   33.141986] IPv6: ADDRCONF(NETDEV_UP): enp2s0f1: link is not ready
[   33.142139] bnx2 0000:02:00.1: irq 41 for MSI/MSI-X
[   33.142153] bnx2 0000:02:00.1: irq 42 for MSI/MSI-X
[   33.142163] bnx2 0000:02:00.1: irq 43 for MSI/MSI-X
[   33.142173] bnx2 0000:02:00.1: irq 44 for MSI/MSI-X
[   33.142184] bnx2 0000:02:00.1: irq 45 for MSI/MSI-X
[   33.142199] bnx2 0000:02:00.1: irq 46 for MSI/MSI-X
[   33.142209] bnx2 0000:02:00.1: irq 47 for MSI/MSI-X
[   33.142218] bnx2 0000:02:00.1: irq 48 for MSI/MSI-X
[   33.142228] bnx2 0000:02:00.1: irq 49 for MSI/MSI-X
[   33.192451] bnx2 0000:02:00.1 enp2s0f1: using MSIX
[   33.192542] IPv6: ADDRCONF(NETDEV_UP): enp2s0f1: link is not ready
[   36.641397] bnx2 0000:02:00.0 enp2s0f0: NIC Copper Link is Up, 1000 Mbps full duplex
[   26.672911] intel_powerclamp: No package C-state available
[   36.641414] , receive 
[   36.641417] & transmit flow control ON
[   36.641527] IPv6: ADDRCONF(NETDEV_CHANGE): enp2s0f0: link becomes ready
[   40.792275] tun: Universal TUN/TAP device driver, 1.6
[   40.792282] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   40.794776] virbr0: port 1(virbr0-nic) entered blocking state
[   40.794782] virbr0: port 1(virbr0-nic) entered disabled state
[   40.794887] device virbr0-nic entered promiscuous mode
[   41.046546] virbr0: port 1(virbr0-nic) entered blocking state
[   41.046556] virbr0: port 1(virbr0-nic) entered listening state
[   41.046677] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   41.146388] virbr0: port 1(virbr0-nic) entered disabled state
[   42.982557] TECH PREVIEW: Overlay filesystem may not be fully supported.
Please review provided documentation for limitations.
[   43.141175] Bridge firewalling registered
[   43.565288] ctnetlink v0.93: registering with nfnetlink.
[   43.896344] IPv6: ADDRCONF(NETDEV_UP): docker0: link is not ready
[   44.637957] docker0: port 1(veth2175321) entered blocking state
[   44.637965] docker0: port 1(veth2175321) entered disabled state
[   44.638079] device veth2175321 entered promiscuous mode
[   44.638303] IPv6: ADDRCONF(NETDEV_UP): veth2175321: link is not ready
[   45.589385] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
[   45.589402] IPv6: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
[   45.589433] IPv6: ADDRCONF(NETDEV_CHANGE): veth2175321: link becomes ready
[   45.589522] docker0: port 1(veth2175321) entered blocking state
[   45.589527] docker0: port 1(veth2175321) entered forwarding state
[   45.589625] IPv6: ADDRCONF(NETDEV_CHANGE): docker0: link becomes ready
[  139.631876] fuse init (API version 7.22)
[  148.648438] kded4[7465]: segfault at 10 ip 00007f8e75898320 sp 00007fffb18d64f8 error 4 in libkscreen.so.1.0.1[7f8e7588e000+11000]
[  172.953120] usb 5-2: USB disconnect, device number 3
[  175.169031] usb 5-2: new low-speed USB device number 4 using uhci_hcd
[  175.333254] usb 5-2: New USB device found, idVendor=04b3, idProduct=310c
[  175.333258] usb 5-2: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[  175.333261] usb 5-2: Product: USB Optical Mouse
[  175.351084] input: USB Optical Mouse as /devices/pci0000:00/0000:00:1d.3/usb5/5-2/5-2:1.0/input/input6
[  175.351452] hid-generic 0003:04B3:310C.0005: input,hidraw3: USB HID v1.11 Mouse [USB Optical Mouse] on usb-0000:00:1d.3-2/input0
dmesg (76,146 bytes)
jairoalonso

jairoalonso

2019-05-15 13:13

reporter  

dso_list (420 bytes)
/usr/lib64/xorg/modules/drivers/radeon_drv.so xorg-x11-drv-ati-18.1.0-1.el7_6.x86_64 (CentOS) 1557431929
/usr/bin/X xorg-x11-server-Xorg-1.20.1-5.3.el7_6.x86_64 (CentOS) 1557431929
/lib64/libc.so.6 glibc-2.17-260.el7_6.5.x86_64 (CentOS) 1557777258
/usr/lib64/xorg/modules/libexa.so xorg-x11-server-Xorg-1.20.1-5.3.el7_6.x86_64 (CentOS) 1557431929
/lib64/libpthread.so.0 glibc-2.17-260.el7_6.5.x86_64 (CentOS) 1557777258
dso_list (420 bytes)
machineid (135 bytes)
systemd=314371fbeb46411db11c17eee694f9ec
sosreport_uploader-dmidecode=c7e2b2f0297dcdd0af239a4595d2efbdf12bbfd761ddb2c5725d110f4d46814c
machineid (135 bytes)
etc_X11_xorg_conf_d.tar.gz (332 bytes)
usr_share_xorg_conf_d.tar.gz (2,525 bytes)

Issue History

Date Modified Username Field Change
2019-05-15 13:13 jairoalonso New Issue
2019-05-15 13:13 jairoalonso File Added: Xorg.0.log
2019-05-15 13:13 jairoalonso File Added: backtrace
2019-05-15 13:13 jairoalonso File Added: dmesg
2019-05-15 13:13 jairoalonso File Added: dso_list
2019-05-15 13:13 jairoalonso File Added: machineid
2019-05-15 13:13 jairoalonso File Added: etc_X11_xorg_conf_d.tar.gz
2019-05-15 13:13 jairoalonso File Added: usr_share_xorg_conf_d.tar.gz